I need a solution

Hi Guys,

Good Day!

I have an old with OS 6.5.x.x and we bought new appliance and we need to migrate the users to the new one.

I did a research about of ProxySG and there’s a step there to check deprecated syntax. May I know how to check it, is there a tool for us to check it or just simply checking it in the release notes?

In addition, I thought to minimize these deprecated syntax from old OS version to new OS version is to downgrade my new ProxySG appliance same as my old one then load the config then upgrade it to the new OS version. I just want to have your expert opinion/feedback about it if it will work.

Thank you very much.

0



Source link

LEAVE A REPLY

Please enter your comment!
Please enter your name here